package com.mortals.xhx.base.system.gentable.model;

import com.alibaba.fastjson.JSON;
import com.mortals.framework.model.BaseEntityLong;
import lombok.Data;

import java.util.List;
import java.util.Map;

/**
 * Description:GentableColumn
 * date: 2021-9-28 10:10:15
 */
@Data
public class GentableColumnEntityExt extends BaseEntityLong {

    private List<Map<String, String>> dict;



    public String test(){
        return "aaa";
    }


    public static void main(String[] args) {
        GentableColumnEntity gentableColumnEntity = new GentableColumnEntity();
        gentableColumnEntity.setCreateUser("bbbbbb");
        System.out.println(JSON.toJSONString(gentableColumnEntity));
       // System.out.println(gentableColumnEntity.test());

    }

}